/****** Object:  Table [dbo].[EST_PROD_NCM_CONF_CPL]    Script Date: 09/14/2012 09:21:38 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[EST_PROD_NCM_CONF_CPL](
	[CD_EMP] [int] NOT NULL,
	[CD_CTR] [int] NOT NULL,
	[NR_NCM] [int] NOT NULL,
 CONSTRAINT [PK_EST_PROD_NCM_CONF_CPL] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_CTR] ASC,
	[NR_NCM] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO


